Bug 490832 - Review Request: hyphen-ia - Interlingua hyphenation rules
Review Request: hyphen-ia - Interlingua hyphenation rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-18 05:11 EDT by Caolan McNamara
Modified: 2009-03-20 05:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-20 05:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-03-18 05:11:20 EDT
Spec URL: http://people.redhat.com/caolanm/rpms/hyphen-ia.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hyphen-ia-0.20050627-1.fc10.src.rpm
Description: Interlingua hyphenation rules as usable by OpenOffice.org
Comment 1 Parag AN(पराग) 2009-03-18 05:23:24 EDT
Review:
+ package builds in mock (rawhide).
koji build => http://koji.fedoraproject.org/koji/taskinfo?taskID=1247881
+ rpmlint is silent for SRPM and for RPM.
- unable to verify upstream source.
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.

Source URL not working for me.
Comment 2 Caolan McNamara 2009-03-18 05:46:38 EDT
Try again :-), it wasn't working for me a minute or two ago, but it is now again.
http://www.ctan.org/tex-archive/help/Catalogue/entries/iahyphen.html
has http://www.ctan.org/tex-archive/language/hyphenation/iahyphen.tex as primary which seems to work again, but in a pinch a secondary of ftp://cam.ctan.org/tex-archive/language/hyphenation/iahyphen.tex should work too
Comment 3 Parag AN(पराग) 2009-03-18 06:04:04 EDT
verified source as
74a690f42bc1e31c430b90ce89173167  iahyphen.tex

APPROVED.
Comment 4 Caolan McNamara 2009-03-18 07:32:36 EDT
New Package CVS Request
=======================
Package Name: hyphen-ia
Short Description: Interlingua hyphenation rules
Owners: caolanm
Branches: devel
InitialCC:
Comment 5 Kevin Fenzi 2009-03-19 23:00:03 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.